Voting & police frontend - Bug #12486

Why are we including the 'Result’ column here? We are only showing the winner members, so | don't
think it is necessary to display this column. It shows 'Elected’ for all members, which is redundant

01/27/2025 03:00 PM - priyanka Sharma

Status: Closed Start date: 01/27/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
INSIDE MEMBER ELECTION ELECTION RESULT

SPORTS CLUB (POST: 2)

Sgt-003 Kelly Hemilton Gingerland Police Station Elected

Sgt-004 Milly Mension Special Services Unit Elected

CONSTABLES BRANCH BOARD (POST: 2)
History

#1 - 01/28/2025 03:30 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/29/2025 10:33 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501270528-cyeku.png 340 KB 01/27/2025 priyanka Sharma

04/10/2025 1/1



http://www.tcpdf.org

